.nav {
   background-color: rgba(#000, 0.5);
   width: 100%;
   height: 8vh;

   &-container {
      height: 100%;
      max-width: 1200px;
      margin: 0 auto;
      display: flex;
      align-items: center;
   }

   &-btn {
      display: flex;
      align-items: center;
      height: 50px;
      justify-content: center;
      cursor: pointer;
      color: #fff;
      transition: all 0.2s ease-in-out;
      background-color: rgba(#000, 0.5);
      border: 2px solid #ff0055;
      border-radius: 10px;
      gap: 10px;
      padding: 5px 20px;

      &:hover {
         transform: scale(1.05);
         letter-spacing: 0.5px;
      }
   }
}

.user {
   display: flex;
   height: 100%;
   justify-content: space-between;
   width: 100%;
   align-items: center;

   &-change {
      display: flex;
      align-items: center;
      width: 40%;
      gap:20px;
      height: 60%;
      &>input {
         height: 100%;
      }
      &>button{
         height: 100%;
         padding: 0 20px;
      }
   }

   &-info {
      display: flex;
      gap: 20px;
      height: 100%;
      align-items: center;
      justify-content: space-between;
   }

   &-img {
      height: 80%;
   }

   &-name {
      font-size: 20px;
      color: #fff;
      text-transform: uppercase;
   }
}

.logout {
   height: 35px;
   padding: 0 5px;
}